Plugins Database As of 12-09-2019

Ubuntu Update for cpio USN-4176-1

Ubuntu Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.844226

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

Summary:
The remote host is missing an update for the 'cpio' Linux Distribution Package(s) announced via the USN-4176-1 advisory.

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Technical Details:
Thomas Habets discovered that GNU cpio incorrectly handled certain inputs. An attacker could possibly use this issue to access sensitive information.

Affected Versions:
'cpio' Linux Distribution Package(s) on Ubuntu 19.04, Ubuntu 18.04 LTS, Ubuntu 16.04 LTS.

Recommendations:
Please install the updated Linux Distribution Package(s).

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

Search
Severity
Medium
CVSS Score
5.0
Published
2019-11-07 03:00:54
Modified
2019-11-12 09:30:57
CVE
CVE-2019-14866

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.